.title span {
    display: none;
}
.about-sect .title span {
    display: none;
}
.title h2 {
  font-family: "Libertinus Serif", serif;
  font-size: 100px;
  font-weight: 600;
  display: block;
  position: relative;
  color: #0c1d39;
  line-height: 1;
}
.title h2::first-letter {
  color: #b88c43;
}
.about-sect .txt-box .index-about-editor .editor .p-1 {
    letter-spacing: 0.5px;
}
.about-sect .txt-box .index-about-editor .editor {
    display: -webkit-box;
    -webkit-line-clamp: 9;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 263px;
}
@media screen and (max-width: 1000px) {
    .title h2 {
        font-size: 38px;
    }
}